@charset "utf-8";

/**
  DEFAULT
**/
* { margin: 0; padding: 0; }

html, body {
    height: 100%;
    background: #eee;
    color: #757677;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 13px;
    height: 100%;
    padding-bottom: 0 !important;
}
body {}

a { color: #e20019; }
a:active { color: #e20019 }
a:hover, a:focus { color: #e20019; }

img { border: 0; }

hr {}

h1, h2, h3, h4, h5, h6 { color: #0e264c; font-family: "Open Sans", Helvetica, Arial, sans-serif; }
h1, h2, h3 {}
h1 { margin-bottom: 20px; }
h2, h3, h4 {}

p {}
ul, ol {}
blockquote { font-size: 13px; }

.ie-warning { padding: 10px; }

.bump-r { margin-right: 10px; }

/* Wrapper for page content to push down footer */
#wrap {
    /*
    min-height: 100%;
    height: auto !important;
    height: 100%;
    */
    /* Negative indent footer by its height */
    /*margin: 0 auto -150px;*/
    /* Pad bottom by footer height */
    /*padding: 0 0 100px;*/
}


/**
  HEADER
**/
header {}

.row.header { margin-left: -16px; margin-right: -16px; }
.masthead {
    height: 110px;
    position: relative;
    margin-top: 70px;
    padding: 0 60px;
    background: #184b82 url('../img/bg/header.jpg') repeat-x;
    color: #fff;
}

.logo { height: 80px; }
.site-description {
    position: absolute;
    top: 57px;
    /*left: 225px;*/
    right: 220px;
    font-size: 1.3em;
    font-weight: 300;
}

@media (max-width: 767px) {
    .masthead { margin-top: 0; padding: 0; }
    .logo { margin-right: 15px; }
}

.contact-info .phone, .contact-info .btn-booking {
    position: absolute;
    top: 35px;
    font-weight: 100;
}
.contact-info .phone { top: 27px; right: 220px; font-size: 2em; }
.contact-info .phone a, .contact-info .phone a:active, .contact-info .phone a:hover { color: #fff; text-decoration: none; }
.contact-info .btn-booking {
    top: 29px;
    right: 20px;
    border: 1px solid white;
    border-radius: 0;
    font-size: 1.7em;
    font-weight: 400;
}
.contact-info a.btn-booking { background: #2b9731; color: #fff; }
.contact-info a.btn-booking:hover {
    background: #fff;
    color: #184b82;

    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

@media (max-width: 767px) {
    .contact-info .phone, .contact-info .btn-booking {
        position: static;
    }
    .contact-info .phone { margin: 15px 0; font-size: 1.1em; }
}


/**
  NAV
**/
.nav-main { position: absolute; top: 17px; right: 0; }

.nav ul {}
.nav > li { margin: 0; margin-top: 5px; padding: 0; text-transform: uppercase; }
    .nav > li:last-child { border: 0; }
.nav > li > a { padding: 0; padding: 3px 15px; color: #fff; font-weight: bold; text-decoration: none; }
    .nav > li.last a {}
.nav > li > a:hover { background: none; color: #184b82; }
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus { background: none; border-color: #428bca; }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background-color: #184b82; }

.light-theme .nav > li > a { color: #e20019;}
.light-theme .nav > li > a:hover { color: #ababab; }

.navbar-main .navbar-toggle { border-color: #ddd; }
.navbar-main .navbar-toggle:hover, .navbar-main .navbar-toggle:focus { background-color: #0e264c; }
.navbar-main .navbar-toggle .icon-bar { background-color: #fff; }

@media (max-width: 767px) {
    .nav-main { position: static; }
    .navbar { margin-bottom: 0; }
    .nav { padding-bottom: 10px; border-bottom: 1px solid #184b82; }
    .nav > li {}
    .nav > li:last-child {}
    .nav > li > a { color: #184b82; }
     .nav > li > a:hover { color: #ababab; }

    .navbar-nav {}

    .navbar-main .navbar-collapse {}
}


/**
  BODY
**/
.container { background: #fff; }
.container.home-wrap { min-height: 700px; padding-bottom: 40px; background: #fff url('../img/bg/home-container.jpg') no-repeat; }

main { padding-bottom: 30px; }
main ul, main ol { margin-left: 40px; }
main li { margin-bottom: 10px; list-style-type: square; }
main img { max-width: 100%; height: 100%; }

.main-body { padding: 0 30px; }

.contact-info-xs { padding: 10px 0; }
.contact-info-xs .phone { padding: 8px 0; font-size: 1.2em; }
.contact-info-xs .phone a { color: #0e264c; }
.contact-info-xs .phone a:hover { color: #0e264c; text-decoration: none; }

.contact-info-xs .booking { text-align: right; }
.contact-info-xs .btn-booking {
    right: 75px;
    border: 1px solid #184b82;
    border-radius: 0;
    font-size: 1em;
}
.contact-info-xs a.btn-booking { background: #2b9731; color: #fff; }
.contact-info-xs a.btn-booking:hover {
    background: #184b82;
    color: #fff;

    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.hero { padding: 40px 0 90px; text-align: center; }
.hero h1, .hero h3 { color: #fff; font-weight: 100; }
.hero h1 { margin-bottom: 0; font-size: 3.5em; }
.hero h3 { margin-top: 0; font-size: 2.2em; }

.widget h3 { font-size: 1.2em; }

.widget .image1, .widget .image2 { margin-bottom: 40px; }
.widget .image1 { margin-bottom: 70px; }
.widget .image1 img, .widget .image2 img { width: 450px; }
.widget .image1 img { margin: 0 -15px 0 auto; }
.widget .image2 img { margin: 30px auto 0 0; }
.widget .text { padding: 0 100px; }

.maps { margin-bottom: 25px; }

.rotate1 {
    transform: rotate(353deg);
    -webkit-transform: rotate(353deg);
    -moz-transform: rotate(353deg);
    -ms-transform: rotate(353deg);
    -o-transform: rotate(353deg);
}
.rotate2 {
    transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -o-transform: rotate(5deg);
}

@media (min-width: 768px) and (max-width: 991px) {
    .hero { min-height: 420px; padding-top: 160px; }
    .widget .text { padding: 0 30px; }
}
@media (max-width: 767px) {
    .container.home-wrap { background: #fff; }
    .hero { background: #fff url('../img/bg/home-container.jpg') no-repeat; }

    .widget .image1 { margin-bottom: 30px; }
    .widget .image1 img, .widget .image2 img { width: auto; }
    .widget .text { padding: 0 70px; }
}
@media (max-width: 480px) {
    .widget .text { padding: 0 15px !important; }
}


/**
  BLOG
**/
article {}

article h3 {}
article h3 a {}
article h3 a:hover, article h3 a:active {}

article header {}
article footer {}
article footer a {}
article footer a:hover {}

.post-thumbnail, .post-image {}
    .post-thumbnail.left {}
    .post-thumbnail.right {}
    .post-image {}

.navigation {}
.navigation .previous {}
.navigation .next {}


/**
  SIDEBAR
**/
.sub-pages { margin: 0; margin-bottom: 25px; font-size: 1.1em; }
.sub-pages li { list-style: none; }
.sub-pages > li > a { padding: 0; padding: 3px 0; color: #184b82; font-weight: bold; text-decoration: none; }
.sub-pages > li > a:hover { background: none; color: #ababab; }

.widget-text.promotion { width: 300px; margin-bottom: 25px; border: 5px solid #184b82; text-align: center; }
.widget-text.promotion h4 { font-size: 1.2em; }
.widget-text.promotion p { margin-bottom: 15px; }
.widget-text.promotion img { margin: 0 auto; }


/**
  SEARCH
**/
form { margin-bottom: 20px; }

.sidebar-search input {}
.sidebar-search .btn-clear {}


/**
  SEARCH RESULTS
**/


/**
  FORM
**/


/**
  MESSAGES
**/
.with-errors { color: #bf1520; font-size: 0.8em; }


/**
  FOOTER
**/
footer {
  padding: 15px 0;
  background: #0e264c;
  color: #fff;
  font-size: 0.9em;
}
footer .container { background: #0e264c; }
footer .logo-footer { width: auto; height: 35px; margin-bottom: 10px; }
footer p { line-height: 1.9em; }
footer a { color: #fff; text-decoration: underline; }
footer a:hover { color: #fff; text-decoration: none; }
footer .site-info.extra { padding-top: 45px; }

@media (max-width: 767px) {
    footer .site-info.extra { padding-top: 0; }
}

footer .social {}
footer .social div { display: inline-block; margin-bottom: 15px; }
footer .social a { display: block; padding: 3px 12px; color: #fff; }
footer .social div.facebook a { background: #ccc; color: #3B5998; padding: 3px 15px; text-decoration: none; }
footer .social div.facebook a:hover { background: #3B5998; color: #fff; }

@media (max-width: 480px) {
    footer .social { text-align: left; }
}

footer .roobix-logo { text-align: right; }
footer .roobix-logo img {
    width: 80px;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */

    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
    footer .roobix-logo img:hover {
        opacity: 0.9;
        filter: alpha(opacity=90); /* For IE8 and earlier */

        -webkit-transition: opacity .5s;
        -moz-transition: opacity .5s;
        -ms-transition: opacity .5s;
        -o-transition: opacity .5s;
        transition: opacity .5s;
    }